Bug 1223244 - Failed to stop mandb.timer: Unit mandb.timer not loaded.
Summary: Failed to stop mandb.timer: Unit mandb.timer not loaded.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: man-db
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-20 08:20 UTC by Kamil Páral
Modified: 2015-05-30 15:49 UTC (History)
2 users (show)

Fixed In Version: man-db-2.7.1-5.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-30 15:41:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Kamil Páral 2015-05-20 08:20:28 UTC
Description of problem:
I saw this during today's yum update:

---> Package man-db.x86_64 0:2.6.7.1-13.fc21 will be updated
---> Package man-db.x86_64 0:2.6.7.1-14.fc21 will be an update

<snip>

Failed to stop mandb.timer: Unit mandb.timer not loaded.
  Updating   : man-db-2.6.7.1-14.fc21.x86_64                                                                                                                                                               105/250 

It would be nice if it didn't print anything, unless there really is an error. Is there an error?

Comment 1 Jan Chaloupka 2015-05-20 09:05:59 UTC
It is not. For a while man-db used systemd timer instead of cron to update local cache. This change was reverted. Since some users updated man-db using timer I added code to stop and disable timer to remove it from their system as well.

This can be ignored.

Comment 2 Jan Chaloupka 2015-05-20 09:10:47 UTC
However, as this error message is going to show up with every update, it should be removed.

Comment 4 Fedora Update System 2015-05-20 10:40:26 UTC
man-db-2.6.7.1-15.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/man-db-2.6.7.1-15.fc21

Comment 5 Fedora Update System 2015-05-20 10:40:50 UTC
man-db-2.7.1-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/man-db-2.7.1-5.fc22

Comment 6 Fedora Update System 2015-05-21 00:16:55 UTC
Package man-db-2.7.1-5.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing man-db-2.7.1-5.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8629/man-db-2.7.1-5.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-05-30 15:41:58 UTC
man-db-2.6.7.1-15.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-30 15:49:56 UTC
man-db-2.7.1-5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.